
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 650px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 184px; }
#wb_footer > .wb_cont_bg { background: transparent url("../gallery_gen/1a4843d64dbc2560c69a88eebd167a26.jpg") repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/09714db3c0ed3664776d9c1eb23fff6a.png") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/1a4843d64dbc2560c69a88eebd167a26.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 954px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 954px; overflow: visible; min-height: 954px; }
#wb_element_instance0 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 48px; height: 48px; display: block; z-index: 490; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 1px none #ffffff; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #90cc86 none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #90cc86 none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 14px; left: 33px; min-width: 183px; width: 183px; min-height: 82px; height: 82px; display: block; z-index: 291; overflow: hidden; }
#wb_element_instance1 img { width: 183px; height: 83px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { top: 20px; left: 20px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 319; }
#wb_element_instance3 { top: 43px; left: 40px; min-width: 462px; width: 462px; min-height: 116px; height: 116px; display: block; z-index: 199; }
#wb_element_instance4 { top: 22px; left: 19px; min-width: 490px; width: 490px; min-height: 190px; height: 190px; display: block; z-index: 198; }
#wb_element_instance4 > .wb_shp { background: #3d2109; border: 0px solid #000000; opacity: 0.6; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 490px; height: 190px; }
#wb_element_instance5 { top: 168px; left: 40px; min-width: 461px; width: 461px; min-height: 28px; height: 28px; display: block; z-index: 202; }
#wb_element_instance6 { top: 231px; left: 40px; min-width: 460px; width: 460px; min-height: 104px; height: 104px; display: block; z-index: 203; }
#wb_element_instance7 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 210px; height: 210px; display: block; z-index: 204; }
#wb_element_instance7 > .wb_shp { background: #90cc86; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 210px; }
#wb_element_instance8 { top: 390px; left: 40px; min-width: 450px; width: 450px; min-height: 170px; height: 170px; display: block; z-index: 205; }
#wb_element_instance9 { top: 390px; left: 520px; min-width: 460px; width: 460px; min-height: 170px; height: 170px; display: block; z-index: 207; }
#wb_element_instance10 { top: 600px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance11 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffffff;; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
